"""add_file_names_to_site

Revision ID: 72342d883290
Revises: 00817cda9d17
Create Date: 2016-10-06 16:56:41.943103

"""

# revision identifiers, used by Alembic.
revision = '72342d883290'
down_revision = '00817cda9d17'
branch_labels = None
depends_on = None

from alembic import op
import sqlalchemy as sa


def upgrade():
    op.add_column('sites', sa.Column('cad_file_name', sa.Unicode))
    op.add_column('sites', sa.Column('dxf_file', sa.Unicode))
    op.add_column('sites', sa.Column('dxf_file_name', sa.Unicode))


def downgrade():
    op.drop_column('sites', 'cad_file_name')
    op.drop_column('sites', 'dxf_file')
    op.drop_column('sites', 'dxf_file_name')
